» Ubuntu » Balíky

Error

two or more packages specified (lib64objc4-dbg-i386-cross cosmic)